RubyGems Navigation menu

libmemcached_store 0.10.0

An ActiveSupport cache store that uses the C-based libmemcached client through Evan Weaver's Ruby/SWIG wrapper, memcached. libmemcached is fast, lightweight, and supports consistent hashing, non-blocking IO, and graceful server failover.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 0.10.0 - April 05, 2018 (9 ko)
  2. 0.9.0 - October 24, 2017 (9 ko)
  3. 0.8.3 - July 02, 2016 (9 ko)
  4. 0.8.2 - June 07, 2016 (9 ko)
  5. 0.8.1 - March 07, 2016 (9 ko)
Voir toutes les versions (16)

Dépendances de Runtime (1):

memcached ~> 1.8.0

Dépendances de Development (10):

actionpack < 5, >= 3
activesupport < 5, >= 3
bump >= 0
dalli >= 0
minitest >= 0
mocha >= 0
rack >= 0
rake >= 0
single_cov >= 0

Propriétaires:

Auteurs:

  • Christopher Cocchi-Perrier, Ben Hutton, Jeffrey Hardy

Total de contrôle SHA 256:

c51adda30145f915342ee5d91198b050cfe18b38dcb9fcec995696656187506a

Total de téléchargements 49 727

Pour cette version 2 078

License:

MIT

Version de Ruby requise: >= 2.2.0

Liens: